body { background:#dbdbdb url(../images/bg.jpg) repeat 0 0; color: #555; font-size: 75%; font-family: Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased;}
.header, .content, .footer { overflow: hidden; }

/* typo */
h1, h2, h3, h4, h5 { font-family: Helvetica, Arial, sans-serif; font-weight: normal;}
.choiceList h1, .choiceList h2, .choiceList h3, .choiceList h4, .choiceList h5 { 
	font-family: "getresponse_proregular","Trebuchet Ms",Arial,sans-serif; 
	color: #00aeef;
}
h1 { color: #003a7e; font-size: 5em; letter-spacing: -0.04em; margin: 0 0 30px 0;}
h1 a, h1 a:hover { color:#003a7e; text-decoration: none;  }
h2 a, h2 a:hover { color:#003a7e; text-decoration: none;  }
.pl h1 { font-size: 6em; padding-top: 20px; }
h2 { color: 373737; font-size: 1.8em; line-height: 1.4em; margin: 0 0 20px; }
h2 em { background-color: #faffd9; color: #ff790a; }
h3 { color: #00326d; font-size: 1.75em; letter-spacing: -.03em; margin: 0 0 15px 0; }
h4 { font-size: 1.5em; letter-spacing: -.02em; margin: 0 0 15px 0; }
h4.sprite { color: #ff790a; background-position: 0 -426px; padding: 0 0 0 25px; font-size: 1.7em; margin: 0 0 5px 0;  }
h4.sprite a, h4.sprite a:hover { color: #ff790a; text-decoration: none; }
h4.sprite+p { display: block; color: #373737; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; margin: 0 0 20px 25px; }
h5 { color: #fff; float: left; font-size: 1.8em; margin: 4px 10px 0 0; }
h6 { color: #003a7e; font-size: 1.1em; margin: 0 0 8px 0; }
blockquote, .tsmAuth { font-family: Georgia, serif; font-style: italic; font-size: 1em;}
blockquote em { color: #003a7e; }
p {font-size:1.2em; line-height: 1.528em; }
a { text-decoration: underline; color: #0589ee;}
a:hover { color: #ff7407; }
a.arrow { background-position: 100% -657px; padding: 0 9px 0 0; }

.bgHeader1 {background: url(../images/bgHeader1.png) no-repeat scroll 71% 100%; padding-bottom:3px;}
.bgHeader2 {background: url(../images/bgHeader2.png) no-repeat scroll 50% 50%; color: #262626; font-size: 2em; line-height: 2em; margin-left: 10px; }

.hdSect { width: 785px; margin: 0 auto;}
.hdSect h2 { width: 578px; float: left; font-size:2em; color:#373737; font-family: Arial, Helvetica, sans-serif; margin: -10px 0 49px 0}
.hdSect .callTa .button { float: none; font-size: 1.6em; padding: 10px 21px 13px;}

/* helpers */
.clearer { clear: both; font-size: 0.1px; height: 0.1px; line-height: 0.1px; width: 100%; }
.cnt { text-align: center; }
.fL {float: left !important;}
.fR {float: right !important;}
.opacity { position: absolute; top: 0; left: 0; background-color: #fff; display: none; }
.clearfix:after {clear: both; content:" "; display: block; font-size: 0; height: 0; visibility: hidden;}

/* one sprite to rule them all */
.sprite { background: url(../images/sprite.png) no-repeat 0 0; }

/* grid */
.tCV-Col { float: left; width: 50%; }
.twoColView .oneColView { width: 100% !important; }
.tCVC-In { padding: 10px; }

/* header elements */
.header {height:48px; background:#262626 url(../images/bg_hd.jpg) repeat-x 0 0; border-bottom:1px solid #1b1b1b;}
.hTop .menu { float: right; position: relative; top:14px; }
.hTop .menu li { float:left; margin:0 12px; position:relative;}
.hTop .menu li:first-child { text-align:center; margin:0; }
.hTop .menu li.last { margin-right: 0;}
.hTop .menu li.afterBtns {margin-left:16px;}
.hTop .menu a { color: #fff; text-decoration: none; font: 1.25em/1.3em Helvetica, Arial, sans-serif;}
.hTop .menu a:hover { color: #0589ee; }
.hTop .menu a.button:hover { color: #fff;}
.hTop a.button { font-family: Helvetica, Arial, sans-serif; font-size: 1em; padding:4px 18px; display:inline-block; position:relative; top:-3px; text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.2); }
.hTop a.log-in {background-position: 12px 8px; !background-position: 12px 10px; background-color: #3C3C3C; background-color: rgb(60, 60, 60); background-color: rgba(255, 255, 255, .1); border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; display: block; font-size: 1.1em; font-weight:bold; padding: 6px 12px 6px 30px; margin: -4px 0 0 0; }
.hTop a.log-in.dashboard { padding-left: 12px; background-image: none; }

/*.pl .hTop .menu { width: 809px; } */

.pl .hTop .menu li.afterBtns {margin-left: 12px;}
.pl .hTop .menu li { margin: 0 9px; }
.pl .hTop .menu li a.button { padding: 4px 13px }

.de .hTop .menu li.afterBtns {margin-left: 24px;}

.es .hTop .menu li { margin: 0 10px; }

.pt-pt .hTop .menu li { margin: 0 12px; }



.site-logo {background-position:0 -995px; display:block; text-indent:-999em; width:143px; height:19px; margin:15px 0 0 1px; float:left; }
.hMiddle { position: relative; height: 424px; background: rgb(255,255,255); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 71%, rgba(250,250,250,1) 80%, rgba(239,239,239,1) 92%, rgba(236,236,236,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(71%,rgba(255,255,255,1)), color-stop(80%,rgba(250,250,250,1)), color-stop(92%,rgba(239,239,239,1)), color-stop(100%,rgba(236,236,236,1))); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 71%,rgba(250,250,250,1) 80%,rgba(239,239,239,1) 92%,rgba(236,236,236,1) 100%); background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 71%,rgba(250,250,250,1) 80%,rgba(239,239,239,1) 92%,rgba(236,236,236,1) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 71%,rgba(250,250,250,1) 80%,rgba(239,239,239,1) 92%,rgba(236,236,236,1) 100%); background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 71%,rgba(250,250,250,1) 80%,rgba(239,239,239,1) 92%,rgba(236,236,236,1) 100%); }
.hr { width: 930px; margin: 0 auto 11px; border-top: 1px solid #CECECE; border-bottom: 1px solid #fbfbfb; font-size: 1em; position: relative; }
.hr > span a { background-color: #f6f6f6; padding: 0 10px 0 0; position: absolute; top: -0.55em; color: #adacac; font-size: .9em; text-decoration: none; }

/* footer elements */
.footer{border-top: 1px solid #c3c3c3; color:#555; font-size: 12px; line-height: 2.2em; padding: 3.2em 0; clear: both; position: relative;width: 100%;}
.footer .copyright { margin-left:35px;}
.footer .copyright .gr-logo {background-position:0 -1034px; height:20px; width:33px; display:inline-block; text-indent:-999em; position:absolute; top:50%; left:50%; margin-top:-10px; margin-left:-16px; }

/* buttons */
.button { text-decoration: none; color: #fff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-color: transparent; border-color: rgba(255, 255, 255, 0.2) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.1); border-style: solid; border-width: 1px; text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.2); text-align: center; background: #0189c1; background: -moz-linear-gradient(top, #00C4FE 0%, #00ABE3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25bdfd), color-stop(100%,#0189c1));  background: -o-linear-gradient(top, #25bdfd 0%,#0189c1 100%); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); -o-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); }
.button:hover { color: #fff; background: #1fa5dd; background: -moz-linear-gradient(top, #1ACAFE 0%, #1AB4E6 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34c2fd), color-stop(100%,#1b9fd6));  background: -o-linear-gradient(top, #34c2fd 0%,#1b9fd6 100%); }
.orange { background: rgb(255,110,4); background: -moz-linear-gradient(top, rgba(255,150,0,1) 0%, rgba(255,141,0,1) 23%, rgba(255,108,0,1) 73%, rgba(255,95,0,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,150,0,1)), color-stop(23%,rgba(255,141,0,1)), color-stop(73%,rgba(255,108,0,1)), color-stop(100%,rgba(255,95,0,1))); background: -webkit-linear-gradient(top, rgba(255,150,0,1) 0%,rgba(255,141,0,1) 23%,rgba(255,108,0,1) 73%,rgba(255,95,0,1) 100%); background: -o-linear-gradient(top, rgba(255,150,0,1) 0%,rgba(255,141,0,1) 23%,rgba(255,108,0,1) 73%,rgba(255,95,0,1) 100%); background: -ms-linear-gradient(top, rgba(255,150,0,1) 0%,rgba(255,141,0,1) 23%,rgba(255,108,0,1) 73%,rgba(255,95,0,1) 100%); background: linear-gradient(top, rgba(255,150,0,1) 0%,rgba(255,141,0,1) 23%,rgba(255,108,0,1) 73%,rgba(255,95,0,1) 100%);}
.orange:hover { color: #fff; background: #ff801f; background: -moz-linear-gradient(top, #ffa432 0%, #ff781c 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa432), color-stop(100%,#ff781c));  background: -o-linear-gradient(top, #ffa432 0%,#ff781c 100%); }

.callTa .button {border-radius: 8px 8px 8px 8px; display: inline-block; float: left; font-family: "getresponse_proregular","Trebuchet Ms",Arial,sans-serif; font-size: 2em; margin: 0 0 12px; padding: 9px 52px 11px;}

/* icons */
.socialIco {background:url(../images/social_icons42.png) no-repeat; display:inline-block; height: 42px; width: 42px; margin-left: 3px; margin-right: 12px; text-indent: -999em;}
.fcbk {background-position: 0 0;}
.twtr {background-position: 0 -100px;}

/* col view xsl template -> BodyPart2ColContent */
.tCV-Col { float: left; width: 50%; }
.twoColView .oneColView { width: 100%; }
.tCVC-In { padding: 10px; }
.tCVC-lBrdr { border-left: 1px solid #f5f5f5; }
.tCVC-TopIn { padding: 10px 0 0 0; }
.twoButtsIn .tCVC-In { padding: 0 6px 10px 6px; }
.threeColView .tCV-Col { width: 290px; margin: 20px; padding-top: 17px; }

/* inner navigation */
.innerNavi{background: #f0f0f0; border:1px solid #e8e8e8; border-top-width: 3px; display:table; float: left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #efefef; background: -moz-linear-gradient(top, #efefef 0%, #f5f5f5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#f5f5f5)); background: -webkit-linear-gradient(top, #efefef 0%,#f5f5f5 100%);background: -o-linear-gradient(top, #efefef 0%,#f5f5f5 100%); background: -ms-linear-gradient(top, #efefef 0%,#f5f5f5 100%); background: linear-gradient(top, #efefef 0%,#f5f5f5 100%); margin-bottom: 20px;}
.innerNavi li{border-left:1px solid #fff; border-right:1px solid #e8e8e8; float:left; display:table-cell; line-height: 36px; padding: 5px; position: relative;}
.innerNavi li:first-child {border-left:none;}
.innerNavi li.last {border-right:none;}
.innerNavi li a{color:#3f3f3f; font:1.3em Helvetica, Arial, sans-serif; display:inline-block; height:21px; padding: 10px 15px; text-decoration: none; vertical-align: middle;}
.innerNavi li a:hover, .innerNavi li a.current {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.innerNavi li a:hover{color:#30aadc; background: #fff;}
.innerNavi li a.current{ color:#fff; background: #0b8dc3; background: -moz-linear-gradient(top, #5fcefd 0%, #0b8dc3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5fcefd), color-stop(100%,#0b8dc3)); background: -webkit-linear-gradient(top, #5fcefd 0%,#0b8dc3 100%); background: -o-linear-gradient(top, #5fcefd 0%,#0b8dc3 100%); background: -ms-linear-gradient(top, #5fcefd 0%,#0b8dc3 100%);  background: linear-gradient(top, #5fcefd 0%,#0b8dc3 100%); box-shadow: 0 2px 0 #d6d6d6; position: relative;}
.innerNavi li a.current:before, .innerNavi li a.current:after {content: ''; position: absolute; width: 0; height: 0; top: 39px;}
.innerNavi li a.current:before {left: 50%; top: 41px; border: 11px solid; border-color: #d6d6d6 transparent transparent transparent; margin-left: -11px;}
.innerNavi li a.current:after {left: 50%; border: 10px solid; border-color: #0b8dc3 transparent transparent transparent; margin-left: -10px;}
.innerNavi li a span{font-size: 0.8em; color:#b9b9b9; position: relative; top:-2px;}
.innerNavi li a:hover span{color:#30aadc;}
.innerNavi li a.current span{color:#fff;}
.innerNavi li a.iN-search, #srchFrm input[type=submit] {background:url(../images/search.png) no-repeat 7px 6px; display: inline-block; height:36px; padding: 2px 5px; text-indent:-999em; width:36px;}
.innerNavi li a.iN-search.current {box-shadow: none;}
.innerNavi li a.iN-search.current:before, .innerNavi li a.iN-search.current:after {display: none;}
.innerNavi li a.iN-search:hover {background-color: #fff; background-position: 7px -54px}
.innerNavi li .iN-search-label { position:absolute; top:3px; left:11px;  color:#b1b1b1; font-size:1.25em; padding: 6px 4px; }
.innerNavi li #srchFrm { display:none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height: 34px; padding: 9px 54px 9px 9px; position: absolute; right: -1px; top: -1px;}
.innerNavi li.showFrm #srchFrm { display:block; background: #0b8dc3; background: -moz-linear-gradient(top, #5fcefd 0%, #0b8dc3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5fcefd), color-stop(100%,#0b8dc3)); background: -webkit-linear-gradient(top, #5fcefd 0%,#0b8dc3 100%); background: -o-linear-gradient(top, #5fcefd 0%,#0b8dc3 100%); background: -ms-linear-gradient(top, #5fcefd 0%,#0b8dc3 100%);  background: linear-gradient(top, #5fcefd 0%,#0b8dc3 100%);}
#srchFrm input[type=text]{ display:block; border:1px solid#0488be; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -moz-box-shadow: inset 1px 1px rgba(0,0,0,0.3), 0 1px rgba(255,255,255,0.4); -webkit-box-shadow: inset 1px 1px rgba(0,0,0,0.3), 0 1px rgba(255,255,255,0.4); box-shadow: inset 1px 1px rgba(0,0,0,0.3), 0 1px rgba(255,255,255,0.4); color:#737373; font-size:1.25em; padding: 6px 4px; width:230px;}
#srchFrm input[type=submit]{background-position: 4px -115px; border: none; cursor:pointer; position: absolute; text-indent: -999em; top: 7px; right: 11px; }

/* pager */
.pager { float: left; left: 50%; position: relative; padding: 24px 20px 23px 20px; }
.pager ol { position: relative; right: 50%; }
.pager li { float: left; line-height: 1.833em; margin: 0 5px; }
.pager li a { color: #555; text-decoration: none; }
.pager li a:hover, .pager li a:focus { text-decoration: underline; }
.pager li a.prev { background-image: url(../images/sprite.png); background-repeat: no-repeat; background-position: 0 -1376px; padding: 0 0 0 9px;}
.pager li a.next { background-image: url(../images/sprite.png); background-repeat: no-repeat; background-position: 100% -1409px; padding: 0 9px 0 0;}
.pager li a.prev:hover, .pager li a.prev:focus { background-position: 0 -626px; color: #0589EE;}
.pager li a.next:hover, .pager li a.next:focus { background-position: 100% -659px; color: #0589EE; }
.pager li .page { background-color: #d3d3d3; border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px; display: inline-block; color: #555; text-decoration: none;}
.pager li .page:visited { background-color: #c9e5f1; }
.pager li .current { text-shadow: 1px 0 0 rgba(0, 0, 0, 0.2); color: #fff; background: #106fbd; }
.pager li .page { display: inline-block; width: 22px; text-align: center; font-size: 1.1em; }
.pager li .ui-link.ui-button-text-icon-primary .ui-button-text, .ui-link.ui-button-text-icons .ui-button-text { padding-left: 1.7em; line-height: 1.4em; }
.pager li .ui-link.ui-button-text-icon-secondary .ui-button-text, .ui-link.ui-button-text-icons .ui-button-text { padding-right: 1.7em; line-height: 1.4em; }

/* common */
.content { background-color: #fff; padding:37px 0 20px 0; min-height: 455px; }
#marketing #content {padding:37px 0;}
.header .in, .content .in, .footer .in { width: 990px; margin: 0 auto; }

/* integrations list */
.integrList li {float: left;height: 170px; margin: 20px; width: 290px}
.integrList li a.iL-logo{border: 1px solid #f1f1f1; display: block; height:93px; margin-bottom:12px; width: 288px}
.integrList li p {font:14px/22px Arial;}

/* choice list */
.choiceList {background:url(../images/boxBg.png) no-repeat top; display: inline-block; margin: 13px 0 32px;}
.choiceList .tCVC-In {padding: 0 0 20px 0;}
.choiceList h3 {font-size: 2em;}
.choiceList p {font-size: 1.35em; line-height: 1.4em;}

/* Cta */
.bottomDesc {padding-bottom: 30px;}
.bottomDesc .tCV-Col {width: 64.94%;}
.bottomDesc .tCV-Col.tCV-SecCol {width: 35.06%;}
.bottomDesc .callTa.arrow {background-position: 125% -1266px;}
.bottomDesc .callTa .button { padding: 9px 30px 11px; margin-left: 29px; }

/* integration details */
.integrationDetails {margin-bottom: 110px;}
.integrationDetails .tCV-Col {width: 330px;}
.integrationDetails .tCV-Col.tCV-SecCol {width: 660px;}
.integrationDetails .tCVC-In {padding:20px;}
.integrationDetails a.iD-logo{border: 1px solid #f1f1f1; display: block; height:93px; margin-bottom:20px; width: 288px}
.integrationDetails p {font-size: 1.17em; line-height: 1.5em;}
.integrationDetails .intro {font:1.333em/1.4em Arial, sans-serif; margin-bottom: 20px;}

/* inegration form */
.formInfo  {width: 450px; margin:20px auto 41px;}
.formInfo h2 {font-size: 3em; color:#262626; margin-bottom: 17px;}

/* thank you info */
.thx {margin: 60px 0;}
.thx h2{font-size: 3em; color:#373737; margin-bottom: 11px;}
.thx p{font-size: 1.5em; color:#373737; margin-bottom: 26px;}
.thx p.social{line-height: 42px; margin:77px 0 80px 0;}

/* Wordpress Tuning */
#wpml_credit_footer { display: none; }
.post-categories {display: inline;}
.post-categories li {display: inline; font-size: 1.17em; line-height: 1.5em;}
.entry-header h2{font-size: 3em; color:#003a7e; margin-bottom: 26px;}

h1.page-title {font-family:"getresponse_proregular","Trebuchet Ms", Arial, sans-serif;font-size:6.6em; font-weight:normal; letter-spacing:normal; margin-bottom:0.6em;}
h1.page-title, h1.page-title a, h1.page-title a:hover , h1.page-title a:visited{color:#00aeef;}

h2.page-title {font-family:"getresponse_proregular","Trebuchet Ms", Arial, sans-serif;font-size:6.6em; font-weight:normal; letter-spacing:normal; margin-bottom:0.6em;line-height: 1em;}
h2.page-title, h2.page-title a, h2.page-title a:hover , h2.page-title a:visited{color:#00aeef;}

/* social */
.social li {float:left;margin:0 0 0 5px;}
.social a {background:url(../images/social_24.png) no-repeat; display:block; height:24px; text-indent:-999em; width:24px;}
.social a:hover {opacity:0.8;}
.social .ico-fb 	 {background-position:0 0;}
.social .ico-t  	 {background-position:-25px 0;}
.social .ico-in 	 {background-position:-50px 0;}
.social .ico-g 		 {background-position:-75px 0;}
.social .ico-pin	 {background-position:-100px 0;}
.social .ico-rss     {background-position:-125px 0;}
.social .ico-tv		 {background-position:-150px 0;}

.thx .social a {display:inline-block; vertical-align:middle; margin-right:3px; }

/* =FONT FACE
----------------------------------------------- */
@font-face {
    font-family: 'getresponse_proregular';
    src: url('font/getresponse_pro-webfont.eot');
    src: url('font/getresponse_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/getresponse_pro-webfont.woff') format('woff'),
         url('font/getresponse_pro-webfont.ttf') format('truetype'),
         url('font/getresponse_pro-webfont.svg#getresponse_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}/* for IE7 */
#ie7 .hTop .menu li.last {top:-5px;}
#ie7 .hTop .menu a.log-in {padding-top:10px;}

.title-of-inegration {
    font-size: 1.5em;
}